SDL_TimeFormat(3type)

NAME
SDL_TimeFormat - The preferred time format of the current system locale.

HEADER FILE
Defined in SDL3/SDL_time.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_TimeFormat
{
    SDL_TIME_FORMAT_24HR = 0, /**< 24 hour time */
    SDL_TIME_FORMAT_12HR = 1  /**< 12 hour time */
} SDL_TimeFormat;

AVAILABILITY
This enum is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GetDateTimeLocalePreferences(3)